<?php
$z[0]=Array("field","神木煤炭,神木煤炭介绍,神木县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","神木煤炭陕西神木是神府侏罗纪煤田的聚煤中心。全县储煤面积4500多平方公里，占总面积的60%，探明储量500多亿吨。煤层地质结构简单，储存稳定，埋藏浅，易开采，煤质优良，属特低灰、特低磷、特低硫、高发热量、高挥发份弱粘或不粘长焰优质动力环保煤。煤的化",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","神木煤炭_神木县特产神木煤炭",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　神木\n</p><p>　　神木是神府侏罗纪煤田的聚煤中心。全县储煤面积4500多平方公里，占总面积的60%，探明储量500多亿吨。煤层地质结构简单，储存稳定，埋藏浅，易开采，煤质优良，属特低灰、特低磷、特低硫、高发热量、高挥发份弱粘或不粘长焰优质动力环保煤。煤的化学活性和热稳定性好，是动力、气化、液化、化工、建材、民用的理想用煤。主要指标为：灰分4—10%，含硫0.3—0.8%，含磷0.002—0.3%，水分5—11%，挥发分30—38%，发热量6000（低位）—7200大卡／kg。是很好的气化用煤、化工用煤和动力用煤，可制作活性炭、水煤浆等，广泛应用于化工和冶金，是高耗能工业(电石、碳化硅、铁合金等产品)的理想原料。同时也是炼钢工业高炉喷吹的理想原料。神木煤含硫量低，是减少大气污染的首选煤种，现在市、、等政府为减少用煤单位对城市的污染，极力提倡各用煤单位使用陕西神木煤，神木煤被越来越多的企事业单位所青睐，全国更多的城市也在极力推广之中。",550,1378);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U3S63360-1J10.gif",1380,1465);
$z[7][4]['name']="litpic";

?>